API reference · Authentications

Verify authentication attempt

POST/omni/authentication/verify

Base URL: https://demo-api.incodesmile.com — Incode demo environment

Verify the authenticity of an authentication attempt. Works with Admin Token.

Path & query parameters

Name In Type Required Description
api-version header string yes

Request body

Field Type Required Description
transactionId string
token string
interviewToken string
customerId string

Responses

200

OK

Response body (application/json):

Field Type Required Description
verified boolean
reason integer (int32)
customerId string

400

Bad Request

Response body (application/json):

Field Type Required Description
timestamp integer (int64) UTC timestamp in milliseconds
status integer (int32) Custom error code or HTTP status code
error string HTTP status error
message string Custom error message
path string Endpoint path
details object Custom error details
Was this page helpful?